Unlink Sso
DELETE /auth/sso/{provider}/linkRefused when it would leave a password-less account unreachable (annex 04 §5.4).
Parameters
Section titled “Parameters”| Name | In | Type | Notes | |
|---|---|---|---|---|
provider | path | string | required | — |
Responses
Section titled “Responses”| Status | Description | Body |
|---|---|---|
204 | Successful Response | — |
422 | Validation Error | HTTPValidationError |
Example
Section titled “Example”curl -X DELETE https://your-deployment.example.com/auth/sso/{provider}/link \ -H "Authorization: Bearer $COBRE_TOKEN"